body {
background-color: rgb(186, 165, 120);
}	

a {
color: white;
background-color: maroon;
font-size: 1.5em;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
background-color: green;
}

#portfolio {
margin: auto;
max-height: 200px;
}

h3 {
    font-weight: bold;
}

#homeimg {
margin: auto;
max-height: 500px;
}

#testimonial {
    margin-bottom: 15px;
    font-size: 16px;
}


img {
    max-width: 100%;
    display: block;
    margin: auto;
}

.image:hover img {
    -webkit-transform:scale(1.05) !important; /* Safari and Chrome */
    -moz-transform:scale(1.05) !important; /* Firefox */
    -ms-transform:scale(1.05) !important; /* IE 9 */
    -o-transform:scale(1.05) !important; /* Opera */
     transform:scale(1.05) !important;
}

.image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
}

.image2 {
    padding-bottom: 30px;
}
.image2:hover img {
    -webkit-transform:scale(2.00); /* Safari and Chrome */
    -moz-transform:scale(2.00); /* Firefox */
    -ms-transform:scale(2.00); /* IE 9 */
    -o-transform:scale(2.00); /* Opera */
     transform:scale(2.00);
}

.image2 img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
}

.row h3, h4 {
    text-align: center;
}

#newlink {
    background-color: #eee;
    color: blue;
}

#small {
    width:50%;
 
}
#medium {
    width: 70%;
}
#verysmall {
    width: 150px;
    float: left;
    margin-top: 10px;
}
.footer {
    text-align: center;
    font-weight: bold;
}

#botlist {
    text-align: center;
}

#testimg {
    width: 150px;
    float: right;
    margin-left: 10px;
    margin-top: 10px;
}